Subject: RE: [Geopriv] application/cpim-pidf+xml

From: "Martin Thomson" <[email-masked]>
Date: Tue, 2 Aug 2005 23:21:47 +1000

Thanks Brian, that is the actual MIME type, perhaps I wasn't clear, but the
subject indicates the MIME type that is incorrect.
-----Original Message-----
From: Brian Rosen [mailto:[email-masked]] 
Sent: Tuesday, 2 August 2005 2:08 PM
To: Thomson, Martin [WOLL:5500:EXCH]; [email-masked]
Subject: RE: [Geopriv] application/cpim-pidf+xml

RFC3865, Section 5

5.  IANA Considerations
 
   This memo calls for IANA to:
 
   -  register a new MIME content-type application/pidf+xml, per [MIME],

  _____  

From: [email-masked] [mailto:[email-masked]] On Behalf
Of Martin Thomson
Sent: Tuesday, August 02, 2005 7:36 AM
To: [email-masked]'
Subject: [Geopriv] application/cpim-pidf+xml

To avoid problems with interoperable implementations, I would like to point
out that this MIME type does not exist.  Somehow this appears in internet
drafts and implementations again and again.  Also, contrary to what some
people have told me, the PIDF-LO draft does not register this MIME type.

The type is "application/pidf+xml".  The registry is here: 

        http://www.iana.org/assignments/media-types/application/
<http://www.iana.org/assignments/media-types/application/>  

Martin 

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv